﻿.gray{ color:#333;}
.lightGray{ color:#888;}
.white, .white:hover{color:#fff;}
.green{color:#b30707;} 
.lightBlue{ color:#ff4b4b;}
.blueFont, .blueFont a, .kiosk .itemlist .oneBook .materialType.blueFont, .myFavoritesKids .itemlist .oneBook .materialType.blueFont{ color:#850505; text-decoration:none;}
.blueFont a:hover{color:#850505; text-decoration:underline;}

.refine-item li{ color:#850505; }
.curStatusSubMenu:hover{background-color:#850505; background-position:5px 9px; }
.myBioSubMenu:hover{background-color:#850505; background-position:5px -21px;}
.myFavoSubMenu:hover{background-color:#850505; background-position:5px -54px;}
.preferSubMenu:hover{background-color:#850505; background-position:5px -88px;}
.notifySubMenu:hover{background-color:#850505; background-position:5px -130px;}
.requestSubMenu:hover{background-color:#850505; background-position:5px -173px;}
.historicalSubMenu:hover{background-color:#850505; background-position:5px -211px;}
.defaultSubMenu:hover{background-color:#850505; background-position:5px -251px;}
.programSubMenu:hover{background-color:#850505; background-position:5px -290px;}
.servicesSubMenu:hover{background-color:#850505; background-position:5px -340px;}
.bookSubMenu:hover{background-color:#850505; background-position:5px 11px;}
.registerSubMenu:hover{background-color:#850505; background-position:5px -21px;}
.legendShow{background:#850505;}
.fieldset{border:1px solid #850505}
.EITImgDiv{border-right:#850505 1px dashed;}
.SearchNarrowMoreImg{background:url(images/more1.png) no-repeat right top;}
.SearchNarrowShrinkImg{background:url(images/more22.png) no-repeat right top;}
.EITExpandImg{background:url(../../../css/Red/Image/expand.png) no-repeat right top;}
.EITShrinkImg{background:url(../../../css/Red/Image/shrink.png) no-repeat right top;}
.EITTitleBorder{border-bottom:#850505 1px solid;}
.tdInfo A,.ItemList A:link,.ItemPage A:link,.Infofont2 a,.ItemAuthorSplitor,.TitleDetailDIV A:link,.itemList A:link{color:#850505}
.tdInfo A:visited,.ItemList A:visited,.ItemPage A:visited{color:#850505;}
.tdInfo A:hover,A:hover,.ItemList A:hover,.ItemPage A:hover,.TitleDetailDIV A:hover,.NarrowItem a:hover,.itemList A:hover{color:#850505;}
.button6{background-image:url(../../../css/Red/Image/GreenButton6.png);}
/*.button,button{background-image:url(../../../css/Red/Image/GreenButton.png);}*/
.rightNewsBanner .oneNewsBanner .header{background-color:#9e0606;}
.rightNewsBanner .oneNewsBanner .content{ color:#9e0606;}
.rightNewsBanner .oneNewsBanner p a{color:#9e0606;}
.news .more a{color:#9e0606;} 
.feed-item-title a{color:#b30707;}
.FavotitesBanner .head{background-color:#b30707;}
.FavotitesBanner .triangle{border-top:10px solid #b30707;}
.FavotiteCatalog  ul li a{color:#b30707;}
.btnAdd{background-color:#b30707;}
.Favbutton{background-color:#b30707;}
.printFavbutton{background-color:#b30707;}
.printFavmenu{background-color:#b30707;border:1px solid #800000;}
.PrintTabFav li a:hover{color:#850505;}
.Resbutton{background-color:#b30707;}
.btn_Pink{background-image:url(images/GreenButton.png) !important; color:white !important;}

.btnNormal{background-color:#ab706d; }
.btnNormal:hover{background-color:#7b1e19;}
/*buttons*/
.btnRefresh33, .btnMore33, .btnShrink33{ background-image:url(images/bg.png);} 

.btnWithSprite .btnSprite, .menuMore .moreSprite
{
    background-color:#A0443F;
}
.btnWithSprite
{
    background-color: #A96D69;
}
.btnWithSprite:hover 
{
    background-color: #7B1E19;
}
 
.btnNarrowInfoOpen{background-image:url(images/bg.png);}
.btnOverdrive{background-color:#B30707; color:#FFF !important; }

/*menu start*/ 
.menu{ background-color:#9e0606; }   
.menu li .base{ color:#fff; border-right:solid 1px #850505;}
.menu li .base:hover, .base-hover{background-color:#850505;} 
.menu li ul li{ background-color:#850505; border-bottom:1px solid #9e0606;}
.menu li ul .lastMenu{border-top:1px solid #9e0606;}
.menu li ul li a{ color:#d0d1d1; }
.menu li ul li a:hover{ color:#fff; }
.menu li ul .triangle{ border-bottom:7px solid #9e0606; }
.menu .home-normal{background-image:url(images/menu.png);}
.menu .myAccount-normal{background-image:url(images/menu.png);}
.menu .program-normal{background-image:url(images/menu.png);}
.menu .services-normal{background-image:url(images/menu.png);}
.menu .community-normal{background-image:url(images/menu.png);}
.menu .custom-normal{background-image:url(images/menu.png);}
.menu .events-normal{background-image:url(images/menu.png);}
.menu .branches-normal{background-image:url(images/menu.png);}
.menu .register-normal{background-image:url(images/menu.png);}
.menu .userInfo .loginButton,.menu .userInfo .username{ border:1px solid #b30707; color:#fff; background-color:#b30707;}
.menu .userInfo .loginButton:hover, .menu .userInfo .username:hover{ background-color:#850505;}  
.menu .userInfo .logoutButton{ color:#ffe2ce;background-color:#850505;}   
.menu .userInfo .logoutButton:hover{color:#fff;}   
/*menu end*/
.select-normal{border:solid 1px #abadb3;}
.select-hover{border:solid 1px #b30707;}
.btnSearch{background:url(images/bg.png) no-repeat 0 0;} 
.links a{ color:#b30707;}  
.help a{ background-image:url(images/bg.png);} 
.refine-header{background-color:#b30707;}
.refine-header-MyBorrowing{background:#b30707;}
.refine-triangle{ border-top:8px solid #850505;}
.tabs .tabSelected, .tabs a:hover{background:#b30707; color:#fff !important;} 
.itemImg:hover{border:1px solid #9e0606;} 
.itemTitleInfo a{color:#9e0606; }
.itemTitleInfo a:hover,  .itemLinks a:hover{color:#9e0606; }
.pages ul li a{ background:#b30707; border:1px solid #850505;} 
.pages ul li a:hover, .pages ul .pageSelected a{ border:1px solid #b30707; color:#b30707;}
.footer{background:#9e0606;} 
.footerDivRightBorder{border-right:1px solid #850505;}
.footerDivLeftBorder{border-left:1px solid #ba0707;}
/*Simon add for branches,it almost the same as the loginDiv,except the icon*/ 
.branchesDiv .header{ background-color:#b30707;}  
.infoWinRowHeader  {color:#b30707;}  
.branchesRightDiv .header{ background:#b30707;}                   
.branchesRightDivBoldRow  {color:#b30707; } 
.branchesButtomDivRight {color: #b30707;}
.branchesLibraryTitle {color: #b30707;}
.libraryDetailContent .title{color: #b30707;}
.libraryDetailContent .tabPanels{border-bottom:3px solid #b30707;} 
.libraryDetailContent .tabPanels .on,
.libraryDetailContent .tabPanels .base:hover{ background-color:#9e0606; border:1px solid #850505;} 
.libraryDetailRightDivBoldRow {color:#ed0909;}  
.branchesA{ text-decoration:none; color:#ed0909;}   
.branchesA:hover{ text-decoration:underline; color:#fe6243;} 
.currentBranchHeader  {color:#ed0909; }    
.currentBranchHeader2,.currentBranchHeader3{color:#ed0909;}  
.libraryDetailHeader{ background-color:#b30707; }
.libraryLeftBanner .oneBanner .header{ background-color:#b30707; }
/*Simon add  for branches end*/
/*Simon add  for questions*/
.question a:hover{ color:#b30707;}
/*Simon add  for questions end*/
/*login page start*/
.loginDiv .header{ background-color:#b30707;}
.loginDiv .triangle{ border-top:10px solid #b30707;}    
.loginText:focus, .loginPassword:focus, .loginFavorite:focus, .passwordFavorite:focus{ border:1px solid #b30707;}
.btnLogin, .nomalbutton{background-color:#b30707;}
.btnLogin:hover, .nomalbutton:hover, .btnLogin:focus, .nomalbutton:focus{background-color:#a10606;}
.loginContent a:hover{color:#b30707;} 
.loginDiv .loginHelp a{text-decoration:none; color:#b30707;} 
.newCatalogue .header{background:#b30707;}    
.newCatalogue .whatIsNew{ background-image:url(images/bg.png); color:#b30707;}  
.newCatalogue .triangle{border-top:10px solid #b30707;}  
/*.newCatalogue ul li:hover{background-color:#b30707;}*/     
/*login page end*/
/*homepage start*/
.leftBanner .oneBanner .header{ background-color:#b30707; }
.leftBanner .imgDiv a:hover{border:1px solid #b30707; }
.leftBanner .membership a{ color:#b30707; }
.homeContent .pictures{ border-top:5px solid #b30707; }
.homeContent .pictures li:hover{ background-color:#b30707;}
.homeContent .pictures li .title{ color:#b30707; }
.homeContent .books{ border-top:5px solid #b30707;} 
.homeContent .books .bookList a:hover{ border:1px solid #b30707;}
.homeContent .news{ border-top:5px solid #b30707;}  
.homeContent .news .newsList li a{ color:#b30707;}
.homeContent .custom{ border-top:5px solid #b30707; } 
.homeContent .onlineResuorces{ border-top:5px solid #b30707;}
.homeContent .linkColumn li a{ color:#b30707; } 
.rightBanner .oneBanner .header{ background-color:#b30707; }
.rightBanner .oneImg:hover img{border:1px solid #b30707;}
.rightBanner .oneBanner .content{ color:#b30707;}
.rightBanner .oneBanner p a{color:#b30707;}
/*left banner customized start*/
.leftBanner .oneBanner .banner_NoneStyle, .leftBanner .oneBanner .banner_star, .leftBanner .oneBanner .banner_light,
.leftBanner .oneBanner .banner_heart, .leftBanner .oneBanner .banner_calculate, .leftBanner .oneBanner .banner_locate
, .leftBanner .oneBanner .banner_picture, .leftBanner .oneBanner .banner_sound, .leftBanner .oneBanner .banner_time
{background-color:#b30707; }
.leftBanner .oneBanner .banner_star{ background-color:#b30707;}  
.leftBanner .oneBanner .banner_light{ background-color:#b30707;}  
.leftBanner .oneBanner .banner_heart{ background-color: #b30707;}  
.leftBanner .oneBanner .banner_calculate{ background-color:#b30707;}  
.leftBanner .oneBanner .banner_locate{ background-color:#b30707;}  
.leftBanner .oneBanner .banner_picture{ background-color:#b30707;}  
.leftBanner .oneBanner .banner_sound{ background-color:#b30707;}  
.leftBanner .oneBanner .banner_time{ background-color:#b30707;}  
/*kiosk start*/
.kiosk .categories{ background:#fbf0f1; border:1px solid #9e0606;} 
.kiosk .categories .top{ background:#9e0606; } 
.kiosk .categories .bottom{ background:#9e0606; }                                
.kiosk .categories .header{ background:#9e0606; margin:3px 0 0 0;}    
.kiosk .categories .subHeader{background:#9e0606;}  
.kiosk .categories .blueTriangle{border-bottom:8px solid #9e0606;}  
.kiosk .categories .oneCategory{ border:1px solid #fbf0f1;}   
.kiosk .categories .oneCategorySelected, .kiosk .categories .oneCategory:hover{ border:1px solid #9e0606;}
.kiosk .categories .oneCategorySelected, .kiosk .categories .oneCategory:hover img{border:1px solid #9e0606;}   
.kiosk .categories .title{border:1px solid #850505;}
.kiosk .itemsBorder{border:1px solid #b30707; background:#fbf0f1; }
.kiosk .itemlist .oneBook:hover{border:1px solid #b30707;}
.kiosk .itemlist .summary{border:2px solid #b30707; color:#333;}                        
.kiosk .itemsBorder .btnLeft,.kiosk .itemsBorder .btnLeftDisabled { background-image:url(images/button03.png);}
.kiosk .itemsBorder .btnRight, .kiosk .itemsBorder .btnRightDisabled{background-image:url(images/button03.png);} 
.kiosk .itemsNav{ background:#fbf0f1; }
.kiosk .itemsNav .leftBanner, .kiosk .itemsNav .rightBanner{ background-color:#9e0606; }                                        
.kiosk .itemsNav .itemsNavList{  border-top:1px solid #b30707; border-bottom:1px solid #b30707;}  
/*kiosk end*/  
/*myFavoritesKids start*/
.myFavoritesKids .itemsBorder{border:1px solid #b30707; background:#fbf0f1; }
.myFavoritesKids .itemlist .oneBook:hover{border:1px solid #b30707;}
.myFavoritesKids .itemlist .summary{border:2px solid #b30707; color:#333;}                        
.myFavoritesKids .itemsBorder .btnLeft,.myFavoritesKids .itemsBorder .btnLeftDisabled { background-image:url(images/button03.png);}
.myFavoritesKids .itemsBorder .btnRight, .myFavoritesKids .itemsBorder .btnRightDisabled{background-image:url(images/button03.png);} 
.myFavoritesKids .itemsNav{ background:#fbf0f1; }
.myFavoritesKids .itemsNav .leftBanner, .myFavoritesKids .itemsNav .rightBanner{ background-color:#9e0606; }                                        
.myFavoritesKids .itemsNav .itemsNavList{  border-top:1px solid #b30707; border-bottom:1px solid #b30707;}  
/*myFavoritesKids end*/
.shelfListDiv{background:#fbf0f1;}
/*tooltip start*/
.tooltipDiv{ background-image:url(images/TooltipBG.png);}
.tooltipDiv .tooltipLeft{ border-bottom:1px solid #95c4e9;}
.tooltipDiv .tooltipTitle{ color:#9e0606;}
.tooltipDiv .tooltipRight{ border-bottom:1px solid #95c4e9;}
.tooltipDiv .tooltipCallno{color:#9e0606;}
.tooltipDiv .tooltipTags{border-right:1px solid #95c4e9;}
.tooltipDiv .tooltipTags a{color:#333;} 
.tooltipDiv .tooltipTags a:hover{color:#b30707;}
.tooltipDiv .tooltipMore a{color:#b30707;}  
/*tooltip end*/
.button01{ background-image:url(images/button05.png); }                            
.button02{ background-image:url(images/button05.png); }   
.button01:hover, .button02:hover{filter:alpha(opacity=70);}  
.button111{ background-image:url(images/buttons.png);}
.button03{ background-image:url(images/button06.png);}
/*item detail start*/
.sideBar a{ color:#ed0909;} 
.itemDetailContent .c5 a{color:#46801f;}
.itemDetailContent .tabPanels{border-bottom:3px solid #b30707;}
.itemDetailContent .tabPanels .on,.itemDetailContent .tabPanels .base:hover{background-color:#b30707; border:1px solid #b30707;}
.itemDetailContent .c7{color:#b30707;}
.sideBar h4{ background-color:#b30707;}
.itemDetailNav a{ color:#ed0909;}
.nomalBackground{background-color:#b30707;}
.ItemButton a{color:#9e0606;}
.ItemButton a:hover{ text-decoration:none;}
.KioskSearchDIV{border:1px solid #b30707;}
.ItemAvilibleInfoLink{color:#d05488;}

/*add by futao 2014-5-23 ver:6.4.0*/
.RequestListTableTH{background-color:#850505;color:#FFF}
.button2{background-image:url(../../../css/DarkRed/Image/GreenButton2.png);}
.date-pickerplusHead{background-color:#850505;}
/*add by futao 2014-6-12 ver:6.4.0*/
.SpellCheck{border:2px solid #dc6899;background:#fee8f2}
/*zhangzehua add,2014-07-16,Ver:6.4.0*/
.eventImgBorderSelect{ border:1px solid #b30707;}

/*huxiaojing add at 2014-10-27,Version 6.4.6*/
#DigitalZoom{background:url(images/ChangeNarrow2.png) no-repeat !important;}
.DigitalTitleInfo a{color:#9e0606; }
.DigitalTitleInfo a:hover {color:#9e0606; }
.digitalDetailDIV{border:0px solid #9e0606;}


/*project start*/
.btnProjectExpand{ background-image:url(images/more2.png);}
.btnProjectShrink{ background-image:url(images/shrink2.png);}
.project_ItemList tr th{background-color: #b30707; border-right:1px solid #e0e0e0;  border-bottom:1px solid #e0e0e0;} 
/*project end*/   

/*Media start*/
.grdBooked{ color:#b30707;}
/*Media end*/
.btnSearchSort{background-color: #781913; opacity:0.7; filter:alpha(opacity=70); }
.btnSearchSort:hover{background-color: #781913; opacity:1; filter:alpha(opacity=100); }
.buttonsMore .menuMore{background-color: rgba(120, 25, 19, 0.7);}
.buttonsMore .menuMoreItem:hover{background-color: #781913;}
.buttonsMore .k-menu .k-state-default .k-state-border-down{background-color: #781913;}

.calendar-date-left
{
   background-image:url(images/dbl-left-btn.gif);
}
.calendar-date-right
{
   background-image:url(images/dbl-right-btn.gif);
}

/* liufeifei add at 2015-08-04 */
.btn-letter-selected {
  color: #fff;
  border-color: #a10606 !important;
  background-color: #a10606 !important;
}
.askboxheader
{
   background-color: #b30707;
}
.askLibrarianContent
{
   border:solid 6px #b30707;
}
.highlightSearchControl
{
	height:33px; border:solid 4px #b30707;
}
.itemCitationsContent
{
   color:#b30707; 
}
  .itemGridInfo .itemHoverBorder
{
   border-color:#94160f;
}